



if not exist %LIBRARY_LIB%\sentencepiece.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\sentencepiece_train.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\sentencepiece_processor.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\sentencepiece_trainer.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --print-errors --exact-version "0.2.0" sentencepiece
IF %ERRORLEVEL% NEQ 0 exit /B 1
./test_sentencepiece.bat
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
